Add a script that emerges dev and unit test packages.

BUG=none
TEST=ran the script in a new chroot, unit tests passed

Change-Id: I3192909595fd0538dcca87165aac5ccf07cd5aee

Review URL: http://codereview.chromium.org/3123016
diff --git a/setup_dev_packages b/setup_dev_packages
new file mode 100755
index 0000000..f7f162c
--- /dev/null
+++ b/setup_dev_packages
@@ -0,0 +1,16 @@
+#!/bin/bash
+
+# Copyright (c) 2010 The Chromium OS Authors. All rights reserved.
+# Use of this source code is governed by a BSD-style license that can be
+# found in the LICENSE file.
+
+set -ex
+
+sudo USE=-crash emerge -av1 \
+  chromeos-base/libchrome \
+  chromeos-base/metrics \
+  dev-cpp/gmock \
+  dev-cpp/gtest \
+  dev-util/bsdiff \
+  dev-util/lcov \
+  sys-apps/fakeroot